div.segmentos {
    display: none;
}
/* section demo */
section.demo h2 {
    padding: 2rem 0 1rem 0;
}

section.demo p {
    font-size: 1.15rem;
    padding: 0 .5rem;
    text-align: justify;
    font-family: Verdana;
    margin: 0;
}

section.demo_form p {
    text-align: center;
    font-size: 1.1rem;
}
/* section demo */

/* demo form */

#demo > div > div:nth-child(5) > div, #demo > div > div:nth-child(12) > div {
    width: 100%;
}

textarea#descricao {
    width: 100%;
    height: 10rem;
    border-radius: .5rem;
}

/* demo */
div.kt-content {
    background: #fff;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    div.validation {
        margin-bottom: 1rem;
    }

    div.error {
        font-size: 1rem;
    }
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    section.demo h2 {
        padding: 2rem 0 1rem 0;
        font-size: 2.5rem;
    }

    section.demo p {
        font-size: 1.4rem;
        line-height: 2.2rem;
        text-align: center;
    }

    section.demo_form p {
        text-align: center;
        font-size: 1.3rem;
    }

    label {
        font-size: 1.3rem !important;
    }

    input {
        font-size: 1.3rem !important;
    }

    div.filter-option-inner-inner {
        font-size: 1.2rem !important;
        padding: 0 0 4rem 0 !important;
        margin: -.1rem 0 0 0  !important;
    }

    textarea#descricao {
        width: 100%;
        height: 15rem;
        border-radius: .5rem;
    }

    /*     global btn */
    button.btn-top {
        font-size: 1.5rem;
        padding: .8rem 2rem .8rem 2rem;
        margin: 1rem 0 1rem 0;
    }

/*  alerta    */
    .alert.alert-success .alert-text {
        font-size: 1.1rem;
    }

    .alert .alert-icon i {
        font-size: 3rem;
    }

    div.error {
        font-size: 1.2rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    section.demo h2 {
        padding: 2rem 0 1rem 0;
        font-size: 2.4rem;
    }

    section.demo p {
        font-size: 1.3rem;
        line-height: 2.3rem;
        text-align: center;
    }

    /*     global btn */
    button.btn-top {
        font-size: 1.25rem;
        padding: .6rem 1.8rem .6rem 1.8rem;
        margin: 1rem 0 1rem 0;
    }

    div.validation {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
/* FIM CSS VERSAO DESKTOP */